html
{
	height:100%;
	scrollbar-3dlight-color: #6a6a6a;
	scrollbar-arrow-color: #808080;
	scrollbar-darkshadow-color: #000000;
	scrollbar-face-color: #444444;
	scrollbar-highlight-color: #444444;
	scrollbar-shadow-color: #000000;
	scrollbar-track-color: #2e2e2e;
}

body
{
	height:100%;
	margin:0;
	padding:0;
	border:0;
	color:#808080;
	background:#000000;
	font-size:12px;
	font-family:Arial,Helvetica;
}

table
{
	font-family:Arial,Helvetica;
	table-border-color-light:rgb(102,204,204);
	table-border-color-dark:rgb(0,102,102);
}

h1,h2,h3,h4,h5,h6
{
	font-family:Arial,Helvetica;
}

h2
{
	font-size:16px;
	font-family:Georgia,Arial,Helvetica;
}

a:active, a:visited, a:link
{
	color: #808080;
	text-decoration: none;
}
a:hover
{
	color: #c0c0c0;
}

.footer
{
	font-size: 12px;
	text-align: center;
}